import { GetLogListParams } from "@/types";
import service from "@/utils/services";

export const logApi = {
  getList(params: GetLogListParams) {
    return service.post("/api/sys/log/list", params);
  },
};
